/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');


.texte_ban span{text-transform: uppercase;font-weight: bold;font-weight: 900}
.n2-ss-section-main-content{max-width:1300px!important;margin:auto;}

/*enlever le truc pour modifier en front end*/
.icon-edit,.visually-hidden,[role="tooltip"]{display: none}



html {padding:0; margin:auto; overflow:auto;color: #231f20;font-family: 'Roboto', sans-serif;/*scroll-behavior: smooth*/;}
body{margin:0;padding:0;color:#221e20;}
img {border:none;}
a{-webkit-transition:ease-in-out;transition:ease-in-out}

h1{font-family: 'Raleway', sans-serif!important;}
h2,h3,h4.h5,h6,p,li{}


h1{    font-size: 30px;    font-weight: 300!important;    margin-bottom: 50px;}
h2{font-size: 30px; font-weight: 300;margin: 0;    padding: 0;font-variant: inherit;}
h3{font-size: 35px; font-weight: 500;margin: 0!important;    padding: 15px 0!important;font-variant: inherit;}
h4{font-size: 25px; font-weight: 500;}
h5{}
h6{}

p,li{font-weight: 300;font-size: 25px;}
p a,li a{font-size: 25px;color: #231f20}

.temoignage h4{font-size: 40px;font-weight: 300;    line-height: 70px;}

/*responsive fonts*/
@media all and (max-width:1024px){
    h2{font-size: 25px}
    h3{font-size: 30px;}
    h4{font-size: 20px}
    p,li, pa, li a{font-size: 20px}
    .sppb-addon-content p{text-align: justify}
    #banniere .sppb-addon-content p{text-align: left!important;}
    .temoignage h4{font-size: 35px;    line-height: 50px;}   
}

@media all and (max-width:640px){
    h2{font-size: 25px;}
    h3{font-size: 25px;}
    h4{font-size: 20px}
    p,li, p a, li a{font-size: 20px}
    .temoignage h4{font-size: 30px;line-height: 55px;padding:0 10px;}   
    
    
}





/*header*/
header{position: fixed;z-index: 100;width:100%;top:0;}

header{margin:0;padding:0px}

header .container-topbar{padding:10px;margin:0;text-align: right;background:black;}
header .container-topbar p {color:white;margin:0;font-size: 15px;letter-spacing: 1px;font-weight: 400}
header .container-topbar p a{color:white;font-size: 15px;padding:0;text-decoration: none;}

header .container-below-top{display: grid;grid-template-columns:22% 78%;background:white;box-shadow: 0px 0 3px 1px black}
header .container-below-top #mod-custom110{margin:0;padding:0;}
header .container-below-top #mod-custom110 div{padding:20px}

header .container-below-top .nav {list-style-type: none;margin:0;padding:0;text-align: left;}

/*menu*/
.dj-megamenu .itemid101,.dj-mobileitem.itemid-101,.dj-up.itemid132,.dj-up.itemid133{display: none!important}
.dj-megamenu strong{display: block;font-weight: 400!important}

.dj-megamenu-default{font-family: inherit!important;background:none!important;display: flex;justify-content: space-evenly;height: 80px!important;align-items: center;}
.dj-megamenu-default li a.dj-up_a{border:none!important;color:black!important;height: auto!important;font-size: 16px!important;font-weight:400!important;text-transform: inherit!important;padding:0!important;}
.dj-megamenu-default li a.dj-up_a > span{line-height: 20px!important}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a{color:black!important;background: none!important;border:none!important}
.dj-megamenu-default li a.dj-up_a > span{float: none!important;height: auto!important;}
.dj-megamenu-default li.dj-up{float: none!important;}


/*menu active*/
header .dj-megamenu .active >span{border-bottom: solid 1px}
header .dj-megamenu .active .name,
header .dj-megamenu .active .name strong{text-shadow: 0 0 0 }

/*icones menu */
.itemid124>a>span,
.itemid125>a>span,
.itemid126>a>span,
.itemid127>a>span,
.itemid128>a>span,
.itemid129>a>span{display: flex!important;    align-items: center;justify-content: flex-end;}

.itemid124>a>span img,
.itemid125>a>span img,
.itemid126>a>span img,
.itemid127>a>span img,
.itemid129>a>span img,
.itemid128>a>span img{padding-right: 3px}


.itemid232>a>span, 
.itemid233>a>span, 
.itemid234>a>span, 
.itemid235>a>span, 
.itemid236>a>span {display: flex !important;align-items: center;justify-content: flex-end;}

.itemid232>a>span img,
.itemid233>a>span img,
.itemid234>a>span img,
.itemid235>a>span img,
.itemid236>a>span img{padding-right: 3px}


/*responsive header*/
@media all and (max-width: 1400px){
    .dj-megamenu-default{justify-content: flex-end;}
    .dj-megamenu-default li{flex-basis:150px}

}
@media all and (max-width: 1240px){
    header .container-below-top{grid-template-columns: 30% 70%}
    .dj-megamenu-default li a.dj-up_a{font-size: 13px!important}
    .dj-megamenu-default li a.dj-up_a img{max-height:25px!important;}
    
    .headerBottom_logo{width:250px;height: auto}
    .headerBottom_logo img{max-width: 100%}    
}



/*menu mobile*/
#dj-megamenu114mobileWrap,
#dj-megamenu125mobile {position:absolute;right:10px;margin-top: 20px}
.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn{background: none!important;}
.dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon,.dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-no .dj-mobile-open-icon:after{background-color: black!important;}
.dj-mobileitem strong{font-weight: 300!important}

/*slider correction safari*/


/*icones titres*/
#evaluation-immobiliere h2 img,
#gestion-des-couts-de-construction h2 img,
#analyse-financiere h2 img,
#litiges-immobiliers h2 img,
#contestation-d-evaluation-municipale h2 img,
#valeur-assurable-valeur-de-remplacement h2 img{width:40px;height:auto;}


/*bannière header*/
#banniere p{font-size: 50px;}
@media all and (max-width:640px){#banniere p{font-size: 40px;}}
#banniere .sppb-row-container{margin-top:30vh!important}
#banniere .banniere-texte p{text-shadow: 1px 1px 0px white;padding:0!important;margin: 0!important;}

.sp-page-builder .page-content #banniere{-webkit-transition:ease-in-out;transition:ease-in-out}
@media all and (max-width:10000px){.sp-page-builder .page-content #banniere{background-position: 0% 0%!important;}}
@media all and (max-width:1700px){.sp-page-builder .page-content #banniere{background-position: 50% 0%!important;}}
@media all and (max-width:1300px){.sp-page-builder .page-content #banniere{background-position: 60% 0%!important;}}
@media all and (max-width:1200px){.sp-page-builder .page-content #banniere{background-position: 75% 0%!important;}}



/*icone titre dessus*/
.sppb-addon-title{    display: flex!important;    align-items: center!important;    flex-direction: column!important;}
.sppb-image-layout-title{display: flex!important;flex-direction: column!important;}

/*évaluation immobilière*/
#evaluation-immobiliere{background-image: linear-gradient(#dedede, #fff);}
@media all and (min-width:991px){
    #evaluation-immobiliere .sppb-container-inner .sppb-row>:nth-child(3),
    #evaluation-immobiliere .sppb-container-inner .sppb-row>:nth-child(4){border-left: solid 1px #999999}
}

/*Gestion des coûts de construction*/
/*texte centré vertical*/
#gestion-des-couts-de-construction .sppb-text-alignment{display: flex;flex-direction: column;justify-content: center;height: 100%;}

/*Analyse financière*/

/*Contestation d'évaluation municipale*/
#contestation-d-evaluation-municipale{background-image: linear-gradient(#dedede, #fff);}
@media all and (min-width:991px){
    #contestation-d-evaluation-municipale .sppb-container-inner .sppb-row>:nth-child(3),
    #contestation-d-evaluation-municipale .sppb-container-inner .sppb-row>:nth-child(4){border-left: solid 1px #999999}
}

/*Évaluateur agréé comme témoin expert pour litige*/
/*texte centré vertical*/
#litiges-immobiliers .sppb-text-alignment{display: flex;flex-direction: column;justify-content: center;height: 100%;}

/*slider général de la page*/
.fa.fa-chevron-left,
.fa.fa-chevron-right{color: black;font-size: 40px;font-family: auto;}


.sppb-carousel-indicators li{background: rgba(0,0,0,0.30)!important;width:15px!important;height:15px!important;}
.sppb-carousel-indicators .active{background:black!important;width:15px!important;height:15px!important;}
.content_slider .sppb-section-title{margin:0!important}

/*flèche remonter*/
#back-top span{position: fixed;bottom:10px;right:10px;color:rgba(0,0,0,0.2);border:solid 1px rgba(0,0,0,0.2);border-radius: 30px;width:50px;height: 50px;background:rgba(255,255,255,0.1);z-index: 999}
#back-top span:hover{color: black;border-color: black;background:white}

/*contact - à propos*/
#a-propos-contact img{max-width: 70%!important}
#a-propos-contact h2{align-items: start!important;}
.contactTexte{padding-top:50px;}

/*copyright*/
#copyright p,#copyright p a{font-size: 12px;color:white;}


/*btn descendre*/
.btnDescendre{position: absolute;bottom: 2vh;right:0;left:0;margin:auto;width:50px;height:50px;z-index: 500;opacity: .7   }
.btnDescendre .cercle{position: absolute;left:0;bottom:0;}
.btnDescendre .triangle{position: absolute;left:0;animation-name: descendre;  animation-duration: 2s;animation-iteration-count: infinite;transition: 1s; }
@keyframes descendre {
  0% { bottom:0px}
  100% { bottom:-6px}
}

.btnDescendre:hover{opacity: 1!important}
.btnDescendre .triangle:hover{animation-name: descendreHove;bottom:10px}
@keyframes descendreHove {
  0% { bottom:10px}
  100% { bottom:-6px}
}
/*btn monter*/
.btnMonter{width:50px;height:50px;position: fixed;bottom:0;right:0;z-index: 500;opacity: .5}
.btnMonter .cercle{position: absolute;left:0;bottom:0;}
.btnMonter .triangle{position: absolute;left:0;}

.btnMonter:hover{animation-duration: 5s;animation-delay: 3s;opacity: 1;}

/*cta*/
.cta{font-size: 25px!important;margin-top: 20px;text-decoration: none!important;    border: solid 1px black!important;}

/*général*/
/*espacement inter section*/
.section{padding:100px 20px;}
.sp-pagebuilder-row, .sppb-row{margin:auto!important}

/*correction bogue d'affichage mobile*/
@media all and (max-width:991px){


    .image-layout-preset-style-card .sppb-addon-image-layout-content,.sppb-row-column{padding:0!important;}
    
    .sppb-carousel-inner>.sppb-item {padding:0px!important;}
    
    /*fleche slider*/
    .sppb-carousel-arrow.left{left:-30px!important;}
    .sppb-carousel-arrow.right{right:-30px!important;}
    .sppb-carousel-arrow i{font-size: 20px!important}
    
    .hideMobile,.sp-pagebuilder-page-edit{display: none!important}
    

    #evaluation-immobiliere .sppb-row{flex-direction: column;}
    #evaluation-immobiliere .sppb-row>div{max-width: 95%!important;}
    #evaluation-immobiliere .sppb-row>div:nth-of-type(n+2):nth-of-type(-n+4) {}
    #evaluation-immobiliere h4{align-items:start!important}
     
    
    #gestion-des-couts-de-construction .sppb-row{flex-wrap: nowrap;flex-direction: column;}
    #gestion-des-couts-de-construction .sppb-row>div{max-width: 100%!important;}
    #gestion-des-couts-de-construction .sppb-img-responsive {overflow: hidden;}
    #gestion-des-couts-de-construction img.sppb-img-responsive {  width: 100%;  height: 300px!important;  object-fit: cover; }
    #gestion-des-couts-de-construction h3{align-items: start!important;text-align: left!important}
    #gestion-des-couts-de-construction .sppb-column-addons> :first-child,
    #gestion-des-couts-de-construction .sppb-column-addons> :nth-child(2){margin-bottom: 100px}
    
    #contestation-d-evaluation-municipale .sppb-row{flex-direction: column;}
    #contestation-d-evaluation-municipale .sppb-row>div{max-width: 95%!important;}
    #contestation-d-evaluation-municipale .sppb-row>div:nth-of-type(n+2):nth-of-type(-n+4) {}
   
    
    #litiges-immobiliers .sppb-row{flex-wrap: nowrap;flex-direction: column;}
    #litiges-immobiliers .sppb-row>div{max-width: 100%!important;}
    #litiges-immobiliers .sppb-img-responsive {overflow: hidden;}
    #litiges-immobiliers img.sppb-img-responsive {  width: 100%;  height: 300px!important;  object-fit: cover; }
    #litiges-immobiliers .sppb-column-addons>div:first-child,
    #litiges-immobiliers .sppb-column-addons>div:nth-child(2){margin-bottom: 100px;}
    #litiges-immobiliers .sppb-col-6{flex: 0 0 50%}
    #litiges-immobiliers .sppb-col-6 h3{text-align: left!important}
    
    #a-propos-contact .sppb-row{    flex-direction: column;}
    #a-propos-contact .sppb-row>div{max-width: 95%;}
    

    .sppb-addon-image-layouts .sppb-img-responsive{overflow: hidden;}
    .sppb-addon-image-layouts img.sppb-img-responsive {  width: 100%;  height: 100%;  object-fit: cover; }
 
    
    .contact{margin-top:100px}
    
    /*aligner icone à gauche*/
    #evaluation-immobiliere .sppb-addon-title,
    #gestion-des-couts-de-construction .sppb-addon-title,
    #contestation-d-evaluation-municipale .sppb-addon-title,
    #litiges-immobiliers .sppb-addon-title,

    #evaluation-immobiliere .sppb-image-layout-title,
    #gestion-des-couts-de-construction .sppb-image-layout-title,
    #contestation-d-evaluation-municipale .sppb-image-layout-title,
    #litiges-immobiliers .sppb-image-layout-title {flex-direction: row!important;}

    #evaluation-immobiliere .sppb-addon-title img, 
    #gestion-des-couts-de-construction .sppb-addon-title img, 
    #contestation-d-evaluation-municipale .sppb-addon-title img, 
    #litiges-immobiliers .sppb-addon-title img, 

    #evaluation-immobiliere .sppb-image-layout-title img,
    #gestion-des-couts-de-construction .sppb-image-layout-title img,
    #contestation-d-evaluation-municipale .sppb-image-layout-title img,
    #litiges-immobiliers .sppb-image-layout-title img{margin-right: 10px;}

    #evaluation-immobiliere .sppb-addon-image-layout-content.sppb-text-alignment,
    #gestion-des-couts-de-construction .sppb-addon-image-layout-content.sppb-text-alignment,
    #contestation-d-evaluation-municipale .sppb-addon-image-layout-content.sppb-text-alignment,
    #litiges-immobiliers .sppb-addon-image-layout-content.sppb-text-alignment {margin-top:20px}

    #evaluation-immobiliere .sppb-addon.sppb-addon-header,
    #gestion-des-couts-de-construction .sppb-addon.sppb-addon-header,
    #contestation-d-evaluation-municipale .sppb-addon.sppb-addon-header,
    #litiges-immobiliers .sppb-addon.sppb-addon-header {text-align: left!important}

}
@media all and (max-width:640px){
#litiges-immobiliers .sppb-col-6{flex: 0 0 40%}
}



/*correction boite texte version mobile*/
@media all and (max-width:992px){
    .sppb-addon-image-layout-content.sppb-text-alignment{padding:0 !important}
    .sppb-carousel-indicators{bottom:-50px!important;}
}
#gestion-des-couts-de-construction .sppb-addon-wrapper {height: auto!important}


/***************multilingue pour communauté autochtone - switch language*****************/

.header.container-header.full-width .container-topbar{display: flex;flex-direction: row;    justify-content: flex-end;}
.header.container-header.full-width .container-topbar .mod-languages ul{margin-left: 10px;}
.header.container-header.full-width .container-topbar .mod-languages li {font-size: 10px;margin:0!important}
.header.container-header.full-width .container-topbar .mod-languages li a{font-size: 10px;border:solid 1px white;color:white;    padding: 5px 15px !important;}
.header.container-header.full-width .container-topbar .mod-languages li.lang-active a,
.header.container-header.full-width .container-topbar .mod-languages li:hover a{background:white;color:black!important}
@media all and (max-width:979px){.header.container-header.full-width .container-topbar{justify-content: space-between;}}

.dj-up.itemid224{display: none!important}
#dj-megamenu125 li a span{font-size: 15px}
#dj-megamenu125.dj-megamenu-default li a.dj-up_a span span.image-title{margin:0;line-height: 16px;}
@media (max-width: 1400px) {.dj-megamenu-default li {flex-basis: 175px;}}
#dj-megamenu125offcanvas img.dj-icon{width:30px!important;height: 30px!important;}

/*multilingue pour communauté autochtone - font*/
.autochtone h1{    font-size: 50px;text-shadow: 1px 1px 0px white!important;    padding: 0 !important;    margin: 0 !important;font-weight: 500!important;}
@media all and (max-width:640px){h1{font-size: 40px!important;}}
.autochtone h2{text-align: left!important;font-weight: 600!important}
.autochtone h3{text-align: left!important;font-weight: 500!important;font-size:23px;margin:0;padding:0!important;}
.autochtone p{font-size: 20px;font-weight: 400}
.autochtone .sppb-addon-title{align-items: flex-start!important;}
.autochtone .btnDescendre{display: none!important}
.autochtone .sppb-title-subheading{font-size: 20px!important}

/*cta*/
.autochtone .sppb-btn-dark{text-transform: uppercase;text-decoration: none!important}
.autochtone .sppb-btn-dark:hover{background:white;color:black}

/*section_two*/
#for_native_communities{border-bottom: solid 10px #222222;}

/*section_three*/
#city_specialized_appraisal{border-top: solid 10px white;border-bottom:solid 10px white;}
#city_specialized_appraisal h2{text-align: center!important}
#city_specialized_appraisal .addon-root-heading{;margin:10px 0}
#city_specialized_appraisal .addon-root-heading h3{font-weight: 500;font-size: 25px;display: inline!important;border-bottom: solid 2px black!important;margin:0!important;padding:0!important;}
#city_specialized_appraisal .sppb-addon-image-layouts .sppb-addon-image-layout-caption{color:black;background:none;font-size: 19px;margin-bottom: 10px;padding:10px 0;}
#city_specialized_appraisal .addon-root-button a{padding:0;color:black;text-transform: uppercase;font-weight: 500;letter-spacing: 1px;text-align: left;}

.autochtone .cta{border:none!important;font-size: 15px!important;}
.autochtone .cta:hover{text-decoration: none!important}
#city_specialized_appraisal .cta{border:none!important;font-size: 15px!important;text-decoration: underline!important}

/*section_four*/
#commercial_appraisal{border-top: solid 10px #222222;border-bottom:solid 10px #222222;}
#commercial_appraisal h2{text-align: center!important}
#commercial_appraisal>.sppb-row-container>.sppb-row{justify-content: center;}
#commercial_appraisal .addon-root-flip-box-pro .sppb-flipbox-front-title{font-weight: 500;font-size: 25px;text-align: center!important}
#commercial_appraisal .addon-root-flip-box-pro .sppb-flipbox-back-title{font-weight: 500;margin-bottom: 10px;}
#commercial_appraisal .addon-root-flip-box-pro .sppb-flipbox-back-paragraph{}

/*section_five*/
#residential_appraisal {border-top:solid 10px white;border-bottom:solid 10px white;}
#residential_appraisal h2{text-align: center!important}

/*section_six*/
#land_appraisal {border-top:solid 10px #222222;border-bottom:solid 10px #222222;}
#land_appraisal h2{text-align: center!important}
#land_appraisal .sppb-section{max-width:1320px!important;margin:auto;padding:25px 15px!important}
@media (min-width: 1200px) {#land_appraisal .sppb-section{max-width:1140px;margin:auto;}}
@media (min-width: 992px) {#land_appraisal .sppb-section{max-width:960px;margin:auto;}}
@media (min-width: 768px) {#land_appraisal .sppb-section{max-width:720px;margin:auto;}}
@media (min-width: 576px) {#land_appraisal .sppb-section{max-width:1540px;margin:auto;}}

/*section_seven*/
#choosing_appraisal_expert {border-top:solid 10px white;border-bottom:solid 10px #fff;}
#choosing_appraisal_expert h2{text-align: center!important}

/*secton_height*/
#contact_appraisal{border-top:solid 10px #222222;border-bottom:solid 10px #222222;}
#contact_appraisal .sppb-addon-title{align-items: flex-start!important;}
